/* ================================
// 1. GERAL
// ================================ */
.main-hero-section {
  position: relative;
}

.navbar {
  background-color: transparent !important;
}

/* ================================
// 2. BANNER
// ================================ */
#banner_orc {
  align-items: center;
  display: flex;
  flex-direction: column;
  height: 700px;
  justify-content: center;
  position: relative;
  text-align: center;
  width: 100%;
}

#banner_orc .content {
  margin-top: -9.375rem;
  position: relative;
  z-index: 3;
}

#banner_orc img,
#banner_orc svg {
  height: 100%;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}

.black-overlay {
  background: #3F5EFB;
  background: linear-gradient(241deg, var(--color-primary) 0%, var(--color-secondary) 100%);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}

/* ================================
// 3. MENU
// ================================ */
#menu {
  transition: background-color 0.3s ease;
}

#menu-container {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 5;
}

/* ================================
// 4. FORMULÁRIO
// ================================ */
.form-container-wrap {
  margin: -350px 0 50px 0;
  position: relative;
  width: 100%;
  z-index: 4;
}

.form-container {
  background-color: var(--color-white);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  padding: 3.125rem 1.5625rem;
}

#orcamento-form {
  background-color: transparent;
}


/* ================================
// 5. BOTÃO
// ================================ */
.btn-primary {
  background-color: var(--color-primary);
  border-color: var(--color-primary);
}

.swal2-confirm {
  background-color: var(--color-primary);
}

/* ================================
// 6. RESPONSIVIDADE
// ================================ */
@media (max-width: 575.98px) {
  img {
    width: 70%;
  }

  .navbar {
    background-color: #9b9b9b5b !important;

  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  img {
    width: 50%;
  }
}